{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "name": "qpay",
            "request": "launch",
            "type": "dart",
            "deviceId": "chrome",
            "args": [
                "--dart-define=APP_ENV=test",
                "--web-port=9005",
                "--dart-define=BASE_URL=http://localhost:6950/api"
            ]
        },
        {
            "name": "qpay - live",
            "request": "launch",
            "type": "dart",
            "deviceId": "chrome",
            "args": [
                "--dart-define=APP_ENV=live",
                "--web-port=9005",
                "--dart-define=BASE_URL=https://payapi.velocityafrica.net/api"
            ]
        },

    ]
}